SELECT
  DimProduct.ProductKey
  ,DimProduct.ProductAlternateKey ProductNumber
  ,DimProduct.WeightUnitMeasureCode
  ,DimProduct.SizeUnitMeasureCode
  ,DimProduct.EnglishProductName ProductName
  ,DimProduct.StandardCost
  ,DimProduct.FinishedGoodsFlag
  ,DimProduct.Color
  ,DimProduct.SafetyStockLevel
  ,DimProduct.ReorderPoint
  ,DimProduct.ListPrice
  ,DimProduct.[Size]
  ,DimProduct.SizeRange
  ,DimProduct.Weight
  ,DimProduct.DaysToManufacture
  ,DimProduct.ProductLine
  ,DimProduct.DealerPrice
  ,DimProduct.[Class]
  ,DimProduct.Style
  ,DimProduct.ModelName
  ,DimProduct.LargePhoto
  ,DimProduct.EnglishDescription
  ,DimProductCategory.EnglishProductCategoryName ProductCategory
  ,DimProductSubcategory.EnglishProductSubcategoryName ProductSubcategory
FROM
  DimProductSubcategory
  INNER JOIN DimProduct
    ON DimProductSubcategory.ProductSubcategoryKey = DimProduct.ProductSubcategoryKey
  INNER JOIN DimProductCategory
    ON DimProductSubcategory.ProductCategoryKey = DimProductCategory.ProductCategoryKey